/* Recommendations Carousel */
.recommendations{
  margin: 0 auto;
  max-width: 90%;
  padding: 10em 0 5em;
}

.reco-container{
  display: inline-flex;
  align-items: center;
  margin-bottom: 3em;
  font-family: var( --secondary-font);
}

.reco-container h2{color: var(--emphasis-color);}

.reco-container h2, .reco-container a{
  margin: 0;
  text-transform: capitalize;
  font-family: var(--secondary-font);
  font-size: clamp(2em, 3.5vw, 3.8em) !important;
}

.reco-container a{margin-left: 15px;}

.recommendations .gradient-border {
  margin: 0; 
  width: auto;
  top: -0.2em;
}

#carousel-products{
  margin: 0 auto;
  max-width: 90vw;
}

.item{transition: .4s;}

.owl-carousel .owl-item .item:hover {
  transform: scale(0.9, 0.9);
  transition-timing-function: cubic-bezier(0, 0, 0.08, 1.47);
}

.linked-image {
  display: block;
  margin: 0 auto;
  border-radius: 15px;
  transition: all linear 0.25s;
  background: linear-gradient(60deg,#5f86f2,#a65ff2,#f25fd0,#f25f61,#f2cb5f,#abf25f,#5ff281,#5ff2f0);
  background-size: 300% 300%;
  background-position: 0 50%;
  animation: moveGradient 4s alternate infinite;
}

.owl-carousel .owl-item img {
  padding: 2px;
  border-radius: 15px;
}

.item-inner p{
  top: -2.29em;
  line-height: 1;
  display: block;
  margin: 0 auto;
  text-align: left;
  max-width: 99%;
  position: relative;
  overflow: hidden;
  font-weight: bold;
  padding: 12px 12px;
  white-space: nowrap;
  text-overflow: ellipsis;
  backdrop-filter: blur(3px);
  border-radius: 0 0 15px 15px;
  background-color: #00000069;
  text-shadow: 3px 1px 0px black;
  font-size: clamp(11px, 1.4vw, 1.2em);
}

.owl-theme.nav-centered .owl-nav {top: 30% !important;}

.owl-nav button{
  transition: .5s;
  outline: none !important;
}

.owl-nav button:hover{transform: scale(0.9, 0.9);}

.prev, .next{
  width: 63px;
  height: 85px;
  background-size: 75%;
  background-position: center;
  background-repeat: no-repeat;
}

.prev {
  left: -70px;
  background-image: url('https://mxdhardware.com/wp-content/uploads/2021/12/chev-left.png') !important;
}

.next{
  right: -70px;
  background-image: url('https://mxdhardware.com/wp-content/uploads/2021/12/chev-right.png') !important;
}
/* End */

/* Responsive Mode */
@media (max-width: 1440px) {
  .recommendations {padding: 5em 0 0;}
}

@media (max-width: 1400px) {
  .prev, .next{
    width: 4vw;
    height: 70px;
  }

  .prev {left: -50px;}
  .next {right: -50px;}
}

@media (max-width: 1340px) {
  .owl-carousel .owl-item img {height: 230px;}
  .owl-nav {top: -8.6em;}
}

@media (max-width: 1200px) {
  #carousel-products {max-width: 85vw;}
  .item {max-width: 95% !important;}
  .owl-carousel .owl-item img {height: 200px;}
}

@media (max-width: 1024px) {
  .item-inner p {top: -2.79em;}
}

@media (max-width: 820px) {
  #carousel-products {max-width: 85vw;}

  .prev, .next {
    width: 6vw;
    height: 58px;
  }

  .prev {left: -30px}
  .next {right: -20px;}
}

@media (max-width: 700px) {
  .reco-title {font-size: 30px;}
  .owl-carousel .owl-item img {object-fit: cover;}

  .item-inner p {
    top: -2.79em;
    max-width: 98%;
  }
}

@media (max-width: 600px) {
  .recommendations {
    margin: 5em 0 0;
    padding: 0 20px;
    max-width: 100%;
  }

  .reco-container {
    width: 100%;
    margin: 0em auto 1em;
    justify-content: center;
  }

  .reco-title {
    font-size: 27px;
    text-align: center;
  }

  #carousel-products {max-width: 100vw;}
  .item {max-width: 100% !important;}
  .owl-theme.nav-centered .owl-nav {top: 90% !important;}

  .linked-image {border-radius: 10px;}

  .owl-carousel .owl-item img {
    height: 120px;
    border-radius: 10px;
  }

  .item-inner p {
    top: -3.29em;
    border-radius: 0 0 10px 10px;
    padding: 12px 5px;
  }

  .prev {left: 10px;}
  .next {right: 10px;}
}